/* CSS Document for Frequent Values - Navigation styles*/


#mainNav {
	font-size: 12px;
	width: 982px;
	z-index: 1;
	margin: 0 auto;
	margin-bottom: 20px;
	}


#mainNav ul {
	float:left;
	display:table;
	text-align:center;
	width:100%;
	}

#mainNav li {
    list-style: none;
	float: left;
	margin: 0 1.64px 0 0;
	padding: 0;
	}

#mainNav li a, #mainNav li.sel a  {
	text-decoration: none;
	display:block;
	padding: 15px 21.8px;
	font-weight: bold;
	color: #07044f;
	border-left:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	border-top:1px solid #cccccc;
	color:#07044f;
	background: #ededed; /* Old browsers */
	background: -moz-linear-gradient(bottom, #ededed 1%, #f6f6f6 47%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ededed), color-stop(47%, #f6f6f6), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom, #ededed 1%, #f6f6f6 47%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom, #ededed 1%, #f6f6f6 47%, #ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(bottom, #ededed 1%, #f6f6f6 47%, #ffffff 100%); /* IE10+ */
	background: linear-gradient(bottom, #ededed 1%, #f6f6f6 47%, #ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=0 );}	
li.li-last {
border-right: 1px solid #cccccc;
}

/* Hover State */
#mainNav li:hover, #mainNav li.sel:hover, #mainNav li:hover a, #mainNav li.sel:hover a, #mainNav li.sel {
	color:#07044f;
	background: #ededed; /* Old browsers */
	background: -moz-linear-gradient(top, #ededed 1%, #f6f6f6 47%, #ffffff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #ededed), color-stop(47%, #f6f6f6), color-stop(100%, #ffffff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ededed 1%, #f6f6f6 47%, #ffffff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ededed 1%, #f6f6f6 47%, #ffffff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ededed 1%, #f6f6f6 47%, #ffffff 100%); /* IE10+ */
	background: linear-gradient(top, #ededed 1%, #f6f6f6 47%, #ffffff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff', GradientType=0 ); /* IE6-9 */
}

